﻿@import url('https://fonts.googleapis.com/css?family=Inconsolata');

body {
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 16px;
	word-spacing: 3px;
	line-height: 6px;
	
	color: #B2B1FF;
	text-shadow:
	   -1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		 1px 1px 0 #000;
	overflow-x: hidden;
}

h1 {
	font-size: 16px;
	color: #5B995B;
	display: inline;
}
h2 {
	font-size: 16px;
	color: #FFB871;
	display: inline;
}
h3 {
	font-size: 16px;
	color: #C0C0C0;
	display: inline;
}
h4 {
	font-size: 16px;
	color: #FF8080;
	display: inline;
}


a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover, a:active {
	color: #BAE9FF;
}

header {
	line-height: 0;
}
